SWFMorph::getShape1
SWFMovie
SWFMorph
PHP Manual

# SWFMorph::getShape2

(PHP 4 >= 4.0.5)

SWFMorph::getShape2 — Gets a handle to the ending shape

### Description

SWFShape SWFMorph::getShape2 ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Gets the morph's ending shape.

### Return Values

Returns a SWFShape object.

### See Also

- SWFMorph::getShape1() - Gets a handle to the starting shape

SWFMorph::getShape1
SWFMovie
SWFMorph
PHP Manual